
/*sticky button*/
.sticky-button {
  position: fixed;
  bottom: 20%;
  left: 0;
  height: 60px;
  background: #F3F4FF;
  border-top-right-radius: 120px;
  border-bottom-right-radius: 120px;
  display: flex;
  align-items: center;
  padding-left: 20px;
  text-decoration: none;
  z-index: 999;
  transform: translateX(-140px);
  transition: all .3s ease-out;
}

.sticky-button:hover {
  transform: translateX(0);
}

.sticky-button .img-hover,
.sticky-button:hover .img-default{
  display: none;
}

.sticky-button:hover .img-hover,
.sticky-button .img-default {
  display: block;
}

.sticky-button span {
  font-family: vinyl, sans-serif;
  font-style: italic;
  font-weight: 400;
  line-height: 18px;
  text-transform: uppercase;
  margin-bottom: 0;
  max-width: 120px;
  color: #8062D4;
  font-size: 16px;
}

/*--------------------------------------------------------------- Discover content sticky button
 */

.sticky-button {
  background: var(--color-secondary-lighten-dark-bg);
}
.sticky-button:hover {
  background: #DBE7FF;
}
.sticky-button span {
  color: var(--color-primary-dark);
}
